using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TestFlight : MonoBehaviour {

    public Rigidbody2D rb;
    public float force = 1.0f;

	// Use this for initialization
	void Start ()
    {
        rb = GetComponent<Rigidbody2D>();
	}
	
	// Update is called once per frame
	void Update ()
    {
        if (Input.GetKey("w"))
            rb.AddForce(new Vector2(0.0f, force));
        if (Input.GetKey("s"))
            rb.AddForce(new Vector2(0.0f, -force));
        if (Input.GetKey("a"))
            rb.AddForce(new Vector2(-force, 0.0f));
        if (Input.GetKey("d"))
            rb.AddForce(new Vector2(force, 0.0f));
	}
}
